CVE List

CVE-2020-4703

Critical 8.0

IBM Spectrum Protect Plus 10.1.0 through 10.1.6 Administrative Console could allow an authenticated attacker to upload arbitrary files which could be execute arbitrary code on the vulnerable server. This vulnerability is due to an incomplete fix for CVE-2020-4470. IBM X-Force ID: 187188.

Published September 15, 2020.

Affected software

IBM Spectrum Protect Plus

Reference links

Sign Up for Alerts